<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_1_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Celeste Ducoste, ouvrière lingère <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Celeste Ducoste, ouvrière lingère demeurant à
                  paris, rue regrattière numéro dix sept. Demanderesse. Comparant,
                  d'un part. Et Mr. Meunier, confectionneur, demeurant à paris rue
                  barbette numéro sept. Défendeur, défaillant, d'autre part. = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = mademoiselle Celeste Ducoste est créancière du sieur
                  Meunier de la somme de un franc dix centimes pour travaux de son
                  état faits pour le compte dudit meunier. Ne pouvant se faire payer
                  la demoiselle Ducoste a fait citer le sieur meunier devant les
                  bureaux particuliers du conseil de Prud'hommes pour l'industrie des
                  tissus des huit et Dix janvier mil huit cent quarante huit pour se
                  concilier sur le différend qui existait entre eux. Meunier n'ayant
                  pas comparu la cause a été renvoyée devant le bureau général dudit
                  conseil du quatorze janvier courant. Cité pour ce jour le sieur
                  Meunier ne comparut pas. La demanderesse requit alors défaut entre
                  le défendeur non comparant en personne pour lui quoique dûment
                  appelé et pour le profit qu'il fut condamné à lui payer la somme
                  d'un franc dix centimes pour les causes susénoncées, les intérêts,
                  plus une indemnité de six francs pour temps perdu et les dépens. =
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on donner défaut contre le défendeur non
                  comparant ni personne pour lui quoique dument appelé et pour le
                  profit adjuger a la demanderesse les conclusions par elle
                  precedemment prises ? Que devait-il être statué à l'égard des dépens
                  ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu en ses demande et conclusions la demanderesse et
                  en avoir déliberé conformément à la loi ; attendu que le demande de
                  la demoiselle Celeste Ducoste, fille majeure, est juste et fondée,
                  que d'ailleurs elle n'est pas contestée par meunier qui ne Comparait
                  pas quoique dument appelé ; Attendu qu'en ne comparaissant pas à
                  plusieurs reprises le défendeur a fait éprouver à la demanderesse un
                  préjudice de perte de temps qu'il doit repérer. Par ces motifs le
                  bureau général jugeant en dernier ressort, donne a la demanderesse,
                  ce requérant, défaut contre le défendeur non comparant ni personne
                  pour lui quoique dûment appelé, Et adjugeant le profit dudit défaut
                  condamne Meunier à payer à la demoiselle Ducoste la somme d'un franc
                  dix Centimes pour travaux de son état faits pour le compte du dit
                  défendeur, plus une indemnité de trois francs pour temps perdu et
                  les intérets tels que de droit. le condamne en outre aux dépens
                  taxés et liquidés à la somme de quatre vingt dix centimes, ence, non
                  compris le cout du présent jugement, sa signification et ses suites.
                  Et vu les articles du code de procédure civile 27 et 42 du décret du
                  onze juin 1809 pour signifier au défendeur le présent jugement
                  Commet fontaine, l'un de ses huissiers audienciers. Ainsi jugé en
                  audience publique les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>